#!/usr/bin/perl
# bgrotman.pl
# Manually cycle through pictures
# Useful for debugging only, really...
# See the file LICENSE in the main distribution for license info
# Written by Matthew Fuller <fullermd@over-yonder.net>


use Env;

open(LIST, "$DATADIR/background.list");

while(<LIST>) {
	push(@piclist, $_);
}
foreach (@piclist) {
	system("xv -root -quit $_");
	chomp;
	print "$_";
	<STDIN>;
}
